<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Fetch_Ballot_Model extends CI_Model
{
    function Fetch_Data()
    {
        $query = $this->db->select('*')->from('ballot')->get();
       

       if($query->num_rows()>0)
       {
             return $query->result();
       }

       else
       {
           return false;
       }
    }


}

?>
